﻿<DIALOG Name="Win_ExclusiveAward" Width="900" Height="406">
	<EDIT Name="Img_back01" x="153" y="37" Width="720" Height="351" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Control_77987616" x="159" y="68" Width="708" Height="270" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
		<IMAGEPICTURE Name="Img_Gfx001" x="400" y="150" Width="40" Height="40" ReadOnly="true">
		<Resource>
			<Gfx FileName="界面\2014登陆界面_账号效果.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="Img_Back02" x="158" y="70" Width="729" Height="29" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\标题\通用标题框底衬.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_back03" x="162" y="149" Width="652" Height="40" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\边框\框体\界面底纹分割条.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_back04" x="163" y="241" Width="652" Height="40" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\边框\框体\界面底纹分割条.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Control_37969000" x="452" y="32" Width="126" Height="25">
		<Text String="Награды" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,255" FadeColor="true" TextUpperColor="252,234,204,255" TextLowerColor="244,194,114,255"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_Item12" x="435" y="108" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item11" x="400" y="108" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item13" x="470" y="108" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
		<IMAGEPICTURE Name="Img_Item14" x="505" y="108" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item15" x="540" y="108" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item21" x="400" y="153" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item22" x="435" y="153" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item23" x="470" y="153" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item24" x="505" y="153" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item25" x="540" y="153" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item31" x="400" y="199" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item32" x="435" y="199" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item33" x="470" y="199" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item34" x="505" y="199" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
		<IMAGEPICTURE Name="Img_Item35" x="540" y="199" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item41" x="400" y="245" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item42" x="435" y="245" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item43" x="470" y="245" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item44" x="505" y="245" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item45" x="540" y="245" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item51" x="400" y="292" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item52" x="435" y="292" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item53" x="470" y="292" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item54" x="505" y="292" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item55" x="540" y="292" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Close" x="850" y="45" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Control_13867490" x="344" y="349" Width="276" Height="19">
		<Text String="Оповещать при получении награды." FontName="方正细黑一简体" FontSize="10" Color="255,203,74,255"/>
	</LABEL>
	<CHECK Name="Chk_Temp" x="320" y="347" Width="18" Height="18" SoundEffect="SFX\Interface\ClickA.wav">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\勾选按钮_取消标记.tga"/>
			<CheckedImage FileName="version02\按钮\单选按钮\勾选按钮_标记.tga"/>
		</Resource>
	</CHECK>
<IMAGEPICTURE Name="Img_55" x="542" y="294" Width="28" Height="28"/>
  <IMAGEPICTURE Name="Img_54" x="507" y="294" Width="28" Height="28"/>
  <IMAGEPICTURE Name="Img_53" x="472" y="294" Width="28" Height="28"/>
  <IMAGEPICTURE Name="Img_52" x="437" y="294" Width="28" Height="28"/>
  <IMAGEPICTURE Name="Img_51" x="402" y="294" Width="28" Height="28"/>
  <IMAGEPICTURE Name="Img_45" x="542" y="247" Width="28" Height="28"/>  
  <IMAGEPICTURE Name="Img_44" x="507" y="247" Width="28" Height="28"/>  
  <IMAGEPICTURE Name="Img_43" x="472" y="247" Width="28" Height="28"/>
  <IMAGEPICTURE Name="Img_42" x="437" y="247" Width="28" Height="28"/>
  <IMAGEPICTURE Name="Img_41" x="402" y="247" Width="28" Height="28"/>
  <IMAGEPICTURE Name="Img_35" x="542" y="201" Width="28" Height="28"/>
  <IMAGEPICTURE Name="Img_34" x="507" y="201" Width="28" Height="28"/>
  <IMAGEPICTURE Name="Img_33" x="472" y="201" Width="28" Height="28"/>
  <IMAGEPICTURE Name="Img_32" x="437" y="201" Width="28" Height="28"/>
  <IMAGEPICTURE Name="Img_31" x="402" y="201" Width="28" Height="28"/>
  <IMAGEPICTURE Name="Img_25" x="542" y="155" Width="28" Height="28"/>
  <IMAGEPICTURE Name="Img_24" x="507" y="155" Width="28" Height="28"/>
  <IMAGEPICTURE Name="Img_23" x="472" y="155" Width="28" Height="28"/>
  <IMAGEPICTURE Name="Img_22" x="437" y="155" Width="28" Height="28"/>
  <IMAGEPICTURE Name="Img_21" x="402" y="155" Width="28" Height="28"/>
  <IMAGEPICTURE Name="Img_15" x="542" y="110" Width="28" Height="28"/>
  <IMAGEPICTURE Name="Img_14" x="507" y="110" Width="28" Height="28"/>
  <IMAGEPICTURE Name="Img_13" x="472" y="110" Width="28" Height="28"/>
  <IMAGEPICTURE Name="Img_11" x="402" y="110" Width="28" Height="28"/>
  <IMAGEPICTURE Name="Img_12" x="437" y="110" Width="28" Height="28"/>
	<IMAGEPICTURE Name="Img_Girl" x="55" y="10" Width="256" Height="384">
		<Resource>
			<FrameImage FileName="2013\微笑歌姬\小美.png"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ Title" x="279" y="24" Width="580" Height="67">
		<Resource>
			<FrameImage FileName="version02\标题\标题栏（长）.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lbl_Name1" x="325" y="116" Align="1">
		<Text String="Весенний поток на восток" FontName="方正细黑一简体" FontSize="10" Bold="true"/>
	</LABEL>
	<LABEL Name="Lbl_Name2" x="325" y="161" Align="1">
		<Text String="Уровень 5" FontName="方正细黑一简体" FontSize="10" Bold="true"/>
	</LABEL>
	<LABEL Name="Lbl_Name3" x="325" y="209" Align="1">
		<Text String="10 минут онлайн" FontName="方正细黑一简体" FontSize="10" Bold="true"/>
	</LABEL>
	<LABEL Name="Lbl_Name4" x="325" y="255" Align="1">
		<Text String="Уровень не ниже 10" FontName="方正细黑一简体" FontSize="10" Bold="true"/>
	</LABEL>
	<LABEL Name="Lbl_Name5" x="325" y="302" Align="1">
		<Text String="Награда за ежедневную отметку" FontName="方正细黑一简体" FontSize="10" Bold="true"/>
	</LABEL>
	<LABEL Name="Lbl_Level1" x="607" y="116" Align="1">
		<Text String="105" FontName="方正细黑一简体" FontSize="10" Bold="true"/>
	</LABEL>
	<LABEL Name="Lbl_Level2" x="607" y="162" Align="1">
		<Text String="99" FontName="方正细黑一简体" FontSize="10" Bold="true"/>
	</LABEL>
	<LABEL Name="Lbl_Level3" x="607" y="208" Align="1">
		<Text String="99" FontName="方正细黑一简体" FontSize="10" Bold="true"/>
	</LABEL>
	<LABEL Name="Lbl_Level4" x="607" y="255" Align="1">
		<Text String="99" FontName="方正细黑一简体" FontSize="10" Bold="true"/>
	</LABEL>
	<LABEL Name="Lbl_Level5" x="607" y="302" Align="1">
		<Text String="99" FontName="方正细黑一简体" FontSize="10" Bold="true"/>
	</LABEL>
	<LABEL Name="Lbl_Name" x="293" y="75">
		<Text String="Название" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<LABEL Name="Lbl_Award" x="420" y="75">
		<Text String="Награда" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<LABEL Name="Lbl_Level" x="590" y="75">
		<Text String="Ур." FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<LABEL Name="Lbl_LV" x="625" y="75">
		<Text String="Ур. неба" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<LABEL Name="Lbl_Time" x="695" y="75">
		<Text String="Время" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<LABEL Name="Lbl_Realm1" x="652" y="116" Align="1">
		<Text String="Вторжение духа" FontName="方正细黑一简体" FontSize="10" Bold="true"/>
	</LABEL>
	<LABEL Name="Lbl_Realm2" x="652" y="163" Align="1">
		<Text String="Общий вид" FontName="方正细黑一简体" FontSize="10" Bold="true"/>
	</LABEL>
	<LABEL Name="Lbl_Realm3" x="652" y="209" Align="1">
		<Text String="Скромные познания" FontName="方正细黑一简体" FontSize="10" Bold="true"/>
	</LABEL>
	<LABEL Name="Lbl_Realm4" x="652" y="256" Align="1">
		<Text String="Мастер своего дела" FontName="方正细黑一简体" FontSize="10" Bold="true"/>
	</LABEL>
	<LABEL Name="Lbl_Realm5" x="652" y="302" Align="1">
		<Text String="Лучший из лучших" FontName="方正细黑一简体" FontSize="10" Bold="true"/>
	</LABEL>
	<LABEL Name="Lbl_Time1" x="720" y="116" Align="1">
		<Text String="59 минут" FontName="方正细黑一简体" FontSize="10" Bold="true"/>
	</LABEL>
	<LABEL Name="Lbl_Time2" x="720" y="164" Align="1">
		<Text String="24 часа" FontName="方正细黑一简体" FontSize="10" Bold="true"/>
	</LABEL>
	<LABEL Name="Lbl_Time3" x="720" y="209" Align="1">
		<Text String="59 минут" FontName="方正细黑一简体" FontSize="10" Bold="true"/>
	</LABEL>
	<LABEL Name="Lbl_Time4" x="720" y="256" Align="1">
		<Text String="59 минут" FontName="方正细黑一简体" FontSize="10" Bold="true"/>
	</LABEL>
	<LABEL Name="Lbl_Time5" x="720" y="303" Align="1">
		<Text String="59 минут" FontName="方正细黑一简体" FontSize="10" Bold="true"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Award1" x="755" y="105" Width="90" Height="36" TextOffsetY="1" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Получить" FontName="方正隶二简体" FontSize="12" Bold="true" Color="252,234,204,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\领奖按钮\按钮（常态）.tga"/>
			<FrameDownImage FileName="version02\按钮\领奖按钮\按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\领奖按钮\按钮（高亮）.tga"/>
			<FrameDisabledImage FileName="version02\按钮\领奖按钮\按钮（不可用）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Award2" x="755" y="151" Width="90" Height="36" TextOffsetY="1" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Получить" FontName="方正隶二简体" FontSize="12" Bold="true" Color="252,234,204,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\领奖按钮\按钮（常态）.tga"/>
			<FrameDownImage FileName="version02\按钮\领奖按钮\按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\领奖按钮\按钮（高亮）.tga"/>
			<FrameDisabledImage FileName="version02\按钮\领奖按钮\按钮（不可用）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Award3" x="755" y="199" Width="90" Height="36" TextOffsetY="1" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Получить" FontName="方正隶二简体" FontSize="12" Bold="true" Color="252,234,204,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\领奖按钮\按钮（常态）.tga"/>
			<FrameDownImage FileName="version02\按钮\领奖按钮\按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\领奖按钮\按钮（高亮）.tga"/>
			<FrameDisabledImage FileName="version02\按钮\领奖按钮\按钮（不可用）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Award4" x="755" y="244" Width="90" Height="36" TextOffsetY="1" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Получить" FontName="方正隶二简体" FontSize="12" Bold="true" Color="252,234,204,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\领奖按钮\按钮（常态）.tga"/>
			<FrameDownImage FileName="version02\按钮\领奖按钮\按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\领奖按钮\按钮（高亮）.tga"/>
			<FrameDisabledImage FileName="version02\按钮\领奖按钮\按钮（不可用）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Award5" x="755" y="294" Width="90" Height="36" TextOffsetY="1" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Получить" FontName="方正隶二简体" FontSize="12" Bold="true" Color="252,234,204,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\领奖按钮\按钮（常态）.tga"/>
			<FrameDownImage FileName="version02\按钮\领奖按钮\按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\领奖按钮\按钮（高亮）.tga"/>
			<FrameDisabledImage FileName="version02\按钮\领奖按钮\按钮（不可用）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Up" x="747" y="347" Width="26" Height="21" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正隶二简体" FontSize="10" Color="255,203,74,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\箭头左选_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\箭头左选_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\箭头左选_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Down" x="797" y="347" Width="30" Height="21" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正隶二简体" FontSize="10" Color="255,203,74,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\箭头右选_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\箭头右选_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\箭头右选_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Lab_NextPage" x="763" y="348" Width="40" Height="18">
		<Text String="Далее" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,203,74,255"/>
	</LABEL>
</DIALOG>
